.container{
  margin-top: 100px;
}
.wrapper {    
  margin-top: 80px;
  margin-bottom: 20px;
}

.form-signin {
  max-width: 420px;
  padding: 30px 38px 66px;
  margin: 0 auto;
  background-color: #eee;
}

.form-signin-heading {
  text-align:center;
  margin-bottom: 30px;
}

.form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
}

input[type="text"] {
  margin-bottom: 20px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}


.colorgraph {
  height: 7px;
  border-top: 0;
  background: #337ab7;
  border-radius: 5px;
}

/*
/* Created by Filipe Pina
 * Specific styles of signin, register, component
 */
/*
 * General styles
 */
 #playground-container {
  height: 500px;
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch;
}
.main{
  margin:50px 15px;
}

h1.title { 
  font-size: 50px;
  font-family: 'Passion One', cursive; 
  font-weight: 400; 
}

hr{
  width: 10%;
  color: #fff;
}

.form-group{
  margin-bottom: 15px;
}

label{
  margin-bottom: 15px;
}

input,
input::-webkit-input-placeholder {
  font-size: 11px;
  padding-top: 3px;
}

.main-login{
  background-color: #fff;
  /* shadows and rounded borders */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}
.form-control {
  height: auto!important;
  padding: 8px 12px !important;
}
.input-group {
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
}
.main-center{
  margin-top: 30px;
  margin: 0 auto;
  max-width: 400px;
  padding: 10px 40px;
  background: #eeeeee;
  color: #333;
  text-shadow: none;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);

}
span.input-group-addon i {
  color: #009edf;
  font-size: 17px;
}

.login-button{
  margin-top: 5px;
}

.login-register{
  font-size: 11px;
  text-align: center;
}
